/*Styles for All About Me  Website - scss*/
/*-------------------------- Mix-Ins -------------------------------*/
/* Fonts used in All About Me Hairdressing Website */
@font-face {
  font-family: 'jurademibold';
  src: url("../fonts/Jura-DemiBold-webfont.eot");
  src: url("../fonts/Jura-DemiBold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Jura-DemiBold-webfont.woff2") format("woff2"), url("../fonts/Jura-DemiBold-webfont.woff") format("woff"), url("../fonts/Jura-DemiBold-webfont.ttf") format("truetype"), url("../fonts/Jura-DemiBold-webfont.svg#jurademibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'juralight';
  src: url("../fonts/Jura-Light-webfont.eot");
  src: url("../fonts/Jura-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Jura-Light-webfont.woff2") format("woff2"), url("../fonts/Jura-Light-webfont.woff") format("woff"), url("../fonts/Jura-Light-webfont.ttf") format("truetype"), url("../fonts/Jura-Light-webfont.svg#juralight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'juramedium';
  src: url("../fonts/Jura-Medium-webfont.eot");
  src: url("../fonts/Jura-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Jura-Medium-webfont.woff2") format("woff2"), url("../fonts/Jura-Medium-webfont.woff") format("woff"), url("../fonts/Jura-Medium-webfont.ttf") format("truetype"), url("../fonts/Jura-Medium-webfont.svg#juramedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'jurabook';
  src: url("../fonts/Jura-Regular-webfont.eot");
  src: url("../fonts/Jura-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Jura-Regular-webfont.woff2") format("woff2"), url("../fonts/Jura-Regular-webfont.woff") format("woff"), url("../fonts/Jura-Regular-webfont.ttf") format("truetype"), url("../fonts/Jura-Regular-webfont.svg#jurabook") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'alex_brushregular';
  src: url("../fonts/AlexBrush-Regular-webfont.eot");
  src: url("../fonts/AlexBrush-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/AlexBrush-Regular-webfont.woff2") format("woff2"), url("../fonts/AlexBrush-Regular-webfont.woff") format("woff"), url("../fonts/AlexBrush-Regular-webfont.ttf") format("truetype"), url("../fonts/AlexBrush-Regular-webfont.svg#alex_brushregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansLight';
  src: url("../fonts/OpenSans-Light-webfont.eot");
  src: url("../fonts/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Light-webfont.svg#OpenSansLight") format("svg"), url("../fonts/OpenSans-Light-webfont.woff") format("woff"), url("../fonts/OpenSans-Light-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansLightItalic';
  src: url("../fonts/OpenSans-LightItalic-webfont.eot");
  src: url("../fonts/OpenSans-LightItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic") format("svg"), url("../fonts/OpenSans-LightItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-LightItalic-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansRegular';
  src: url("../fonts/OpenSans-Regular-webfont.eot");
  src: url("../fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular") format("svg"), url("../fonts/OpenSans-Regular-webfont.woff") format("woff"), url("../fonts/OpenSans-Regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansItalic';
  src: url("../fonts/OpenSans-Italic-webfont.eot");
  src: url("../fonts/OpenSans-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic") format("svg"), url("../fonts/OpenSans-Italic-webfont.woff") format("woff"), url("../fonts/OpenSans-Italic-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansSemibold';
  src: url("../fonts/OpenSans-Semibold-webfont.eot");
  src: url("../fonts/OpenSans-Semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold") format("svg"), url("../fonts/OpenSans-Semibold-webfont.woff") format("woff"), url("../fonts/OpenSans-Semibold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansSemiboldItalic';
  src: url("../fonts/OpenSans-SemiboldItalic-webfont.eot");
  src: url("../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic") format("svg"), url("../fonts/OpenSans-SemiboldItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-SemiboldItalic-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansBold';
  src: url("../fonts/OpenSans-Bold-webfont.eot");
  src: url("../fonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-Bold-webfont.svg#OpenSansBold") format("svg"), url("../fonts/OpenSans-Bold-webfont.woff") format("woff"), url("../fonts/OpenSans-Bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansBoldItalic';
  src: url("../fonts/OpenSans-BoldItalic-webfont.eot");
  src: url("../fonts/OpenSans-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic") format("svg"), url("../fonts/OpenSans-BoldItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-BoldItalic-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansExtrabold';
  src: url("../fonts/OpenSans-ExtraBold-webfont.eot");
  src: url("../fonts/OpenSans-ExtraBold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold") format("svg"), url("../fonts/OpenSans-ExtraBold-webfont.woff") format("woff"), url("../fonts/OpenSans-ExtraBold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansExtraboldItalic';
  src: url("../fonts/OpenSans-ExtraBoldItalic-webfont.eot");
  src: url("../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic") format("svg"), url("../fonts/OpenSans-ExtraBoldItalic-webfont.woff") format("woff"), url("../fonts/OpenSans-ExtraBoldItalic-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* line 22, ../scss/styles.scss */
.full-width {
  width: 100%;
  max-width: 100%;
}

/* line 27, ../scss/styles.scss */
body {
  color: white;
  background: url(../images/silver-bg.jpg);
  font-family: "OpenSansRegular";
}

/* line 34, ../scss/styles.scss */
h1 {
  font-family: "jurademibold";
  font-size: 2em;
  color: white;
}

/* line 41, ../scss/styles.scss */
h2 {
  font-family: "OpenSansBold";
  font-size: 100%;
  color: white;
}

/* line 51, ../scss/styles.scss */
header {
  background: #231f20;
  font-family: "jurademibold";
}

/* line 59, ../scss/styles.scss */
.logo1 {
  background: url(../images/aamh-logo1.jpg) no-repeat;
  background-size: contain;
  height: 36px;
}

/* line 69, ../scss/styles.scss */
.logo2 {
  background: url(../images/aamh-logo4.jpg) no-repeat;
  background-size: contain;
  background-position: right;
  height: 250px;
}

/* line 77, ../scss/styles.scss */
.logo4 {
  background: url(../images/aamh-logo5.png) no-repeat;
  background-size: contain;
  height: 250px;
  background-position: left;
}

/* line 86, ../scss/styles.scss */
.title {
  background: #6d6e71;
  margin-top: 2em;
  padding: 1em 0;
  border: 0.13em solid white;
  border-left: none;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 1em;
  -webkit-border-bottom-right-radius: 1em;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 1em;
  -moz-border-radius-bottomright: 1em;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 1em;
  border-bottom-right-radius: 1em;
  border-bottom-left-radius: 0;
}
/* line 95, ../scss/styles.scss */
.title p {
  margin: 0;
  padding: 0;
  font-size: 1.1em;
  text-align: center;
}

/* line 103, ../scss/styles.scss */
.contact {
  margin-top: 2em;
  text-align: right;
}
/* line 108, ../scss/styles.scss */
.contact p {
  margin: 0;
  font-size: 1.6em;
  line-height: 1.2em;
}
/* line 116, ../scss/styles.scss */
.contact .fb a {
  background: url(../images/fb-logo.png) no-repeat;
  background-size: contain;
  height: 48px;
  display: block;
}

/* line 127, ../scss/styles.scss */
.logo3 {
  background: url(../images/aamh-logo3.jpg) no-repeat;
  background-size: contain;
  height: 51px;
  margin-top: -5px;
}

/* line 141, ../scss/styles.scss */
.top-bar.expanded li.name {
  background: #a12a2a !important;
}

/* line 146, ../scss/styles.scss */
.top-bar-section li a:not(.button) {
  background: #ca3435 !important;
  transition: background-color 0.5s ease;
}

/* line 151, ../scss/styles.scss */
.top-bar-section li a:not(.button):hover {
  background: #a12a2a !important;
}

/* line 155, ../scss/styles.scss */
.top-bar-section ul li.active > a {
  background: #ca3435 !important;
}

/* line 160, ../scss/styles.scss */
.top-bar-section ul li.active > a:hover {
  background: #ca3435 !important;
}

/* line 168, ../scss/styles.scss */
.top-bar-section .dropdown li a:not(.button) {
  transition: color 0.5s ease !important;
}

/* line 172, ../scss/styles.scss */
.top-bar-section .dropdown li.title.back {
  background: #ca3435;
}

/* line 176, ../scss/styles.scss */
.top-bar-section .dropdown li.title h5 a {
  font-family: jurademibold !important;
  font-size: 1.1em;
}

/* line 189, ../scss/styles.scss */
.top-bar-section .dropdown li.parent-link a {
  display: none !important;
}

/* line 195, ../scss/styles.scss */
.title {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}

/* line 203, ../scss/styles.scss */
.top-bar.expanded .toggle-topbar a span::after {
  box-shadow: 0 0 0 1px white, 0 7px 0 1px white, 0 14px 0 1px white;
}

/* line 207, ../scss/styles.scss */
nav {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* line 219, ../scss/styles.scss */
.heading {
  background: white;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding-left: 1em;
  padding-top: 0.5em;
  background: #231f20;
  /* Old browsers */
  background: -moz-linear-gradient(left, #231f20 0%, white 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #231f20), color-stop(100%, white));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #231f20 0%, white 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #231f20 0%, white 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #231f20 0%, white 100%);
  /* IE10+ */
  background: linear-gradient(to right, #231f20 0%, white 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$l', endColorstr='$r',GradientType=1 );
  /* IE6-9 */
}

/* line 230, ../scss/styles.scss */
.article {
  background: #231f20;
}
/* line 233, ../scss/styles.scss */
.article .text {
  margin-top: 1em;
  margin-bottom: 2em;
  font-size: 90%;
}
/* line 238, ../scss/styles.scss */
.article .text p :not(.signature) {
  font-size: inherit;
}
/* line 242, ../scss/styles.scss */
.article .text .nt {
  font-family: "OpenSansItalic";
  font-size: 80%;
  padding-right: 30%;
  letter-spacing: 0.05em;
}
/* line 250, ../scss/styles.scss */
.article .text .hl {
  font-family: "OpenSansBold";
  font-size: inherit;
}

/* line 260, ../scss/styles.scss */
table tr td:nth-of-type(2) {
  text-align: right;
}
/* line 265, ../scss/styles.scss */
table tr ul {
  font-size: inherit;
}

/* line 273, ../scss/styles.scss */
table.packages td {
  width: 50%;
  vertical-align: top;
}
/* line 278, ../scss/styles.scss */
table.packages td:nth-of-type(2) {
  text-align: left;
}
/* line 283, ../scss/styles.scss */
table.packages tr.hl td {
  font-size: 1.2em;
  padding-bottom: 0;
}

/* line 289, ../scss/styles.scss */
table.hours {
  font-size: 1.3em;
}
/* line 292, ../scss/styles.scss */
table.hours td:nth-of-type(1) {
  padding-right: 6em;
}

/* line 303, ../scss/styles.scss */
.signature {
  font-family: "alex_brushregular";
  font-size: 1.9em;
}

/* line 311, ../scss/styles.scss */
.aboutpic {
  background: url(../images/girl-2.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 319, ../scss/styles.scss */
.stylingpic {
  background: url(../images/girl-3.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 327, ../scss/styles.scss */
.colourpic {
  background: url(../images/girl-4.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 335, ../scss/styles.scss */
.treatmentspic {
  background: url(../images/girl-5.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 343, ../scss/styles.scss */
.packagespic {
  background: url(../images/girl-6.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 351, ../scss/styles.scss */
.ntkpic {
  background: url(../images/girl-1.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 359, ../scss/styles.scss */
.ohpic {
  background: url(../images/girl-7.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 367, ../scss/styles.scss */
.giftpic {
  background: url(../images/gift.jpg) no-repeat center;
  background-size: cover;
  height: 450px;
  background-color: #231f20;
  background-position: top;
}

/* line 381, ../scss/styles.scss */
.button {
  margin-left: 2px;
}

/* line 388, ../scss/styles.scss */
footer {
  background: #231f20;
  font-family: "juramedium";
  font-size: 1.1em;
  line-height: 0.1em;
  text-align: center;
}
/* line 395, ../scss/styles.scss */
footer p {
  font-size: inherit;
}
/* line 399, ../scss/styles.scss */
footer ul {
  text-align: left;
  font-size: inherit;
}
/* line 403, ../scss/styles.scss */
footer ul li {
  list-style: none;
  padding: 0;
  font-size: inherit;
}

/* line 411, ../scss/styles.scss */
.wave {
  background: url(../images/wave-small.png) no-repeat;
  background-size: cover;
  height: 86px;
}

/*_________________________________________________________________ Medium Screens + _________________________________________________________________ */
@media only screen and (min-width: 46.063em) {
  /* line 422, ../scss/styles.scss */
  .heading {
    background: white;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
    padding-left: 1em;
    padding-top: 0.5em;
    background: #231f20;
    /* Old browsers */
    background: -moz-linear-gradient(left, #231f20 0%, white 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #231f20), color-stop(100%, white));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #231f20 0%, white 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #231f20 0%, white 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #231f20 0%, white 100%);
    /* IE10+ */
    background: linear-gradient(to right, #231f20 0%, white 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$l', endColorstr='$r',GradientType=1 );
    /* IE6-9 */
  }

  /* line 431, ../scss/styles.scss */
  footer {
    font-size: 1em;
  }
}
/*End medium Screens + */
/*_________________________________________________________________ Large Screens + _________________________________________________________________ */
@media only screen and (min-width: 64.063em) {
  /* line 443, ../scss/styles.scss */
  h1 {
    font-family: "jurademibold";
    font-size: 3em;
    color: white;
  }

  /* line 450, ../scss/styles.scss */
  .title {
    background: #6d6e71;
    margin-top: 2em;
    padding: 1em 0;
    border: 0.13em solid white;
    border-left: none;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 1em;
    -webkit-border-bottom-right-radius: 1em;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 1em;
    -moz-border-radius-bottomright: 1em;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 0;
  }
  /* line 459, ../scss/styles.scss */
  .title p {
    margin: 0;
    padding: 0;
    font-size: 1.4em;
    text-align: center;
  }

  /* line 467, ../scss/styles.scss */
  .logo2 {
    background: url(../images/aamh-logo2.jpg) no-repeat;
    background-size: contain;
    height: 183px;
    margin-top: -1px;
  }

  /* line 475, ../scss/styles.scss */
  .heading {
    background: white;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 1em;
    padding-top: 0.5em;
    background: #231f20;
    /* Old browsers */
    background: -moz-linear-gradient(left, #231f20 0%, white 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #231f20), color-stop(100%, white));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #231f20 0%, white 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #231f20 0%, white 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #231f20 0%, white 100%);
    /* IE10+ */
    background: linear-gradient(to right, #231f20 0%, white 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$l', endColorstr='$r',GradientType=1 );
    /* IE6-9 */
  }

  /* line 486, ../scss/styles.scss */
  .aboutpic {
    background: url(../images/girl-2.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 493, ../scss/styles.scss */
  .stylingpic {
    background: url(../images/girl-3.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 500, ../scss/styles.scss */
  .colourpic {
    background: url(../images/girl-4.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 507, ../scss/styles.scss */
  .treatmentspic {
    background: url(../images/girl-5.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 514, ../scss/styles.scss */
  .packagespic {
    background: url(../images/girl-6.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 521, ../scss/styles.scss */
  .ntkpic {
    background: url(../images/girl-1.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 528, ../scss/styles.scss */
  .ohpic {
    background: url(../images/girl-7.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 535, ../scss/styles.scss */
  .giftpic {
    background: url(../images/gift.jpg) no-repeat center;
    background-size: cover;
    height: 381px;
    background-color: #231f20;
  }

  /* line 544, ../scss/styles.scss */
  .button {
    font-size: 1em;
  }

  /* line 548, ../scss/styles.scss */
  footer {
    background: #231f20;
    font-family: "juramedium";
    font-size: 1em;
    line-height: 0.1em;
    text-align: center;
    padding-top: 0.3em;
  }
  /* line 556, ../scss/styles.scss */
  footer p {
    font-size: inherit;
  }
  /* line 560, ../scss/styles.scss */
  footer ul {
    text-align: left;
    font-size: inherit;
  }
  /* line 564, ../scss/styles.scss */
  footer ul li {
    list-style: none;
    padding: 0;
    font-size: inherit;
  }

  /* line 572, ../scss/styles.scss */
  .wave {
    background: url(../images/wave.png) no-repeat;
    background-size: cover;
    height: 86px;
  }
}
/*End Large Screens + */
/*_________________________________________________________________ XLarge Screens + _________________________________________________________________ */
@media only screen and (min-width: 90.063em) {
  /* line 587, ../scss/styles.scss */
  .wave {
    background: url(../images/wave.png) no-repeat;
    background-size: cover;
    height: 150px;
  }

  /* line 594, ../scss/styles.scss */
  footer {
    padding-top: 0;
  }
}
